» Ubuntu » Pakketten

Error

two or more packages specified (frogatto precise)